Open SCAP Library

Data Fields
SEAP_CTX Struct Reference

## Data Fields
SEXP_t *(* | parser )(SEXP_psetup_t *, const char *, size_t, SEXP_pstate_t **)
SEXP_pflags_t | pflags
SEXP_format_t | fmt_in
SEXP_format_t | fmt_out
SEAP_desctable_t * | sd_table
SEAP_cmdtbl_t * | cmd_c_table
SEAP_cflags_t | cflags
uint16_t | recv_timeout
uint16_t | send_timeout

The documentation for this struct was generated from the following file:

- _seap-types.h